<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/home/friendlist"></ion-back-button>
    </ion-buttons>
    <ion-title>Add Friend</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let ea of dataFriend">
      <ion-label>{{ea.f_name}} {{ea.l_name}}</ion-label>
      <ion-button (click)="add(ea.uid)">Add</ion-button>
    </ion-item>
  </ion-list>
</ion-content>
